Search documentation of stripe_elixir

# StripeElixir.Resources.PlatformRestriction (stripe_elixir v0.1.0)

Copy Markdown View Source

TreasuryFinancialAccountsResourcePlatformRestrictions

Restrictions that a Connect Platform has placed on this FinancialAccount.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.PlatformRestriction{
      inbound_flows: String.t(),
      outbound_flows: String.t()
    }

- `inbound_flows` - Restricts all inbound money movement. Possible values: `restricted`, `unrestricted`. Nullable.
- `outbound_flows` - Restricts all outbound money movement. Possible values: `restricted`, `unrestricted`. Nullable.

## Functions

# object_name()